/* ===================================
   BREAKING NEWS
=================================== */

.breaking-news{
    display:flex;
    align-items:center;

    height:48px;

    background:#ffffff;

    border-bottom:1px solid #e5e7eb;

    overflow:hidden;
}

/* LABEL */

.breaking-label{
    background:#c62828;
    color:#fff;

    font-size:13px;
    font-weight:700;

    padding:0 18px;

    height:100%;

    display:flex;
    align-items:center;

    white-space:nowrap;
}

/* TICKER */

.breaking-ticker{
    flex:1;

    overflow:hidden;
    position:relative;
}

.ticker-content{
    display:flex;
    align-items:center;
    gap:60px;

    width:max-content;

    animation:tickerMove 40s linear infinite;
}

.ticker-content a{
    text-decoration:none;

    color:#111827;

    font-size:14px;
    font-weight:500;

    white-space:nowrap;
}

.ticker-content a:hover{
    color:#c62828;
}

/* LIVE */

.breaking-live{
    background:#111827;
    color:#fff;

    font-size:13px;
    font-weight:700;

    padding:0 18px;

    height:100%;

    display:flex;
    align-items:center;

    white-space:nowrap;
}

/* ANIMATION */

@keyframes tickerMove{

    0%{
        transform:translateX(100%);
    }

    100%{
        transform:translateX(-100%);
    }

}